Subject: [KEYPROV] [Editorial Errata Reported] RFC6063 (2725)

From: RFC Errata System <[email-masked]>
Date: Fri, 18 Feb 2011 06:16:46 -0800 (PST)

The following errata report has been submitted for RFC6063,
"Dynamic Symmetric Key Provisioning Protocol (DSKPP)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6063&eid=2725

--------------------------------------
Type: Editorial
Reported by: Nikolai Malykh <[email-masked]>

Section: 7.2.2

Original Text
-------------
   To handle content negotiation, HTTP requests MAY include an HTTP
   Accept header field.  This header field SHOULD should be identified
   using the MIME type specified in Section 7.2.1.  The Accept header
   MAY include additional content types defined by future versions of
   this protocol.

Corrected Text
--------------
   To handle content negotiation, HTTP requests MAY include an HTTP
   Accept header field.  This header field SHOULD be identified
   using the MIME type specified in Section 7.2.1.  The Accept header
   MAY include additional content types defined by future versions of
   this protocol.

Notes
-----
Double "should"

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6063 (draft-ietf-keyprov-dskpp-14)
--------------------------------------
Title               : Dynamic Symmetric Key Provisioning Protocol (DSKPP)
Publication Date    : December 2010
Author(s)           : A. Doherty, M. Pei, S. Machani, M. Nystrom
Category            : PROPOSED STANDARD
Source              : Provisioning of Symmetric Keys
Area                : Security
Stream              : IETF
Verifying Party     : IESG